.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.833984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283971,0.283885,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.283985,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283985,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283985,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.283992,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283992,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283992,0.283885,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.284003,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.284003,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.284003,0.283885,0.000000,0,0);}
.m7{transform:matrix(0.283506,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283506,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283506,0.000000,0.000000,0.283885,0,0);}
.ma{transform:matrix(0.283681,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283681,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283681,0.000000,0.000000,0.283885,0,0);}
.md{transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283759,0.000000,0.000000,0.283885,0,0);}
.me{transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283826,0.000000,0.000000,0.283885,0,0);}
.mc{transform:matrix(0.283832,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283832,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283832,0.000000,0.000000,0.283885,0,0);}
.m6{transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283839,0.000000,0.000000,0.283885,0,0);}
.m8{transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283847,0.000000,0.000000,0.283885,0,0);}
.m9{transform:matrix(0.283877,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283877,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283877,0.000000,0.000000,0.283885,0,0);}
.mb{transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283880,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);}
.m5{transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283971,0.000000,0.000000,0.283885,0,0);}
.mf{transform:matrix(0.298999,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.298999,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.298999,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-418.951741px;}
._0{width:59.809630px;}
._1{width:166.070990px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.y14{bottom:32.851748px;}
.y0{bottom:44.286071px;}
.yc{bottom:53.704128px;}
.y12{bottom:126.093373px;}
.y2{bottom:131.960601px;}
.y10{bottom:145.666084px;}
.y6{bottom:162.309440px;}
.y3{bottom:162.987502px;}
.y1{bottom:169.949386px;}
.y7{bottom:215.276974px;}
.y8{bottom:266.604645px;}
.y5{bottom:323.998362px;}
.ya{bottom:338.060814px;}
.yb{bottom:338.076116px;}
.y13{bottom:351.454256px;}
.y4{bottom:365.562209px;}
.ye{bottom:367.439257px;}
.yf{bottom:381.244588px;}
.yd{bottom:535.916755px;}
.y9{bottom:550.311322px;}
.y11{bottom:551.135155px;}
.y16{bottom:593.199993px;}
.y15{bottom:593.672378px;}
.h4{height:27.527344px;}
.h3{height:30.585938px;}
.h2{height:38.961477px;}
.h5{height:77.688000px;}
.h1{height:608.081816px;}
.h0{height:675.959871px;}
.w1{width:906.161137px;}
.w0{width:956.000000px;}
.x0{left:24.981886px;}
.x18{left:55.427878px;}
.x16{left:60.703712px;}
.x15{left:120.264389px;}
.x14{left:169.594031px;}
.x13{left:173.754922px;}
.x19{left:181.967944px;}
.x4{left:343.438457px;}
.x9{left:371.118620px;}
.x1{left:380.300386px;}
.x8{left:392.959543px;}
.x3{left:418.413092px;}
.xf{left:458.906799px;}
.x17{left:468.701061px;}
.x2{left:485.539385px;}
.x6{left:518.444424px;}
.xe{left:535.078840px;}
.x7{left:547.288044px;}
.x5{left:601.218427px;}
.xd{left:602.745685px;}
.x11{left:712.781468px;}
.xc{left:725.349968px;}
.x10{left:808.372951px;}
.xb{left:814.410392px;}
.x12{left:857.409328px;}
.xa{left:868.518886px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-491.926473pt;}
._0{width:70.227516pt;}
._1{width:194.997916pt;}
.fs2{font-size:42.270628pt;}
.fs1{font-size:46.967364pt;}
.fs0{font-size:62.129838pt;}
.fs3{font-size:122.115146pt;}
.y14{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.yc{bottom:63.058533pt;}
.y12{bottom:148.056833pt;}
.y2{bottom:154.946039pt;}
.y10{bottom:171.038800pt;}
.y6{bottom:190.581164pt;}
.y3{bottom:191.377333pt;}
.y1{bottom:199.551867pt;}
.y7{bottom:252.774800pt;}
.y8{bottom:313.042935pt;}
.y5{bottom:380.433725pt;}
.ya{bottom:396.945632pt;}
.yb{bottom:396.963600pt;}
.y13{bottom:412.672000pt;}
.y4{bottom:429.237333pt;}
.ye{bottom:431.441333pt;}
.yf{bottom:447.651333pt;}
.yd{bottom:629.264933pt;}
.y9{bottom:646.166804pt;}
.y11{bottom:647.134136pt;}
.y16{bottom:696.526000pt;}
.y15{bottom:697.080667pt;}
.h4{height:32.322169pt;}
.h3{height:35.913522pt;}
.h2{height:45.747947pt;}
.h5{height:91.220014pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1064.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:29.333333pt;}
.x18{left:65.082533pt;}
.x16{left:71.277333pt;}
.x15{left:141.212533pt;}
.x14{left:199.134615pt;}
.x13{left:204.020267pt;}
.x19{left:213.663867pt;}
.x4{left:403.259976pt;}
.x9{left:435.761583pt;}
.x1{left:446.542667pt;}
.x8{left:461.406847pt;}
.x3{left:491.294000pt;}
.xf{left:538.841067pt;}
.x17{left:550.341333pt;}
.x2{left:570.112626pt;}
.x6{left:608.749200pt;}
.xe{left:628.281067pt;}
.x7{left:642.616919pt;}
.x5{left:705.941118pt;}
.xd{left:707.734400pt;}
.x11{left:836.936667pt;}
.xc{left:851.694400pt;}
.x10{left:949.178667pt;}
.xb{left:956.267733pt;}
.x12{left:1006.756400pt;}
.xa{left:1019.801067pt;}
}
